## vino-xfce 1.2-0mint1

=== debian/changelog ===
vino-xfce (1.2-0mint1) helena; urgency=low

  * repackaged for helena
   
 -- merlwiz79 <mintmerlwiz79@gmail.com>  Tue, 29 Dec 2009 20:02:00 -0600

vino-xfce (1.1-mint1) gloria; urgency=low

  * repackaged for gloria
   
 -- merlwiz79 <mintmerlwiz79@gmail.com>  Mon, 15 Jun 2009 22:46:00 -0600

vino-xfce (1.0-mint1) felicia; urgency=low

  * Initial Release
   
 -- merlwiz79 <linuxmint.com>  Tue, 09 Dec 2008 05:34:00 -0600
