## vino-xfce 1.3-0mint1~julia

=== debian/changelog ===
vino-xfce (1.3-0mint1~julia) julia; urgency=low

  * repackaged for julia
   
 -- merlwiz79 <mintmerlwiz79@gmail.com>  Tue, 30 Nov 2010 21:05:00 -0600

vino-xfce (1.3-0mint1) isadora; urgency=low

  * repackaged for isadora
   
 -- merlwiz79 <mintmerlwiz79@gmail.com>  Fri, 04 Jun 2010 23:38:00 -0600
