=== debian/control ===
Source: vino-xfce
Section: x11
Priority: optional
Maintainer: merlwiz79 <linuxmint.com>
Build-Depends: debhelper (>= 5.0.0)
Standards-Version: 3.8.3

Package: vino-xfce
Depends: vino
Architecture: all 
Description:  Allows Xfce to use vino just like in Gnome.
